#sp-header .sp-module {
    margin-left: 20px;
    position: absolute;
    top: -20px;
}
.sp-module.faqnews{
  margin-bottom:30px;
}
.faqnews ul{
  list-style: none;
}    
.faq_emergency{
    padding: 20px;
    font-size: 18px;
}
.faq_emergency .top_news_area_title, .sp-module .faq_emergency a{
  color:#ff0000;
}
.sp-module.faq_emergency a{
  color:#ff0000;
  font-size: 18px;
}
.faq_emergency .mod-articles-category-date {
    width: 200px;
}
/*NEWPAGE*/
.bloc3_area a, .bloc3_area a:hover, .bloc3_area a:visited {
    color: initial;
}
.products_list_bloc {
    margin-bottom: 20px;
}
.products_list_title {
    margin-bottom: 10px;
    line-height: 1;
}
.products_list_maintitle {
    font-size: 2em;
}
.products_details_left5 {
    margin-right: 5%;
}
.newpage .products_bloc.grid2 {
    padding: 20px;
}
.products_icon_bloc {
    width: 80%;
}
.products_icon {
    flex-shrink: 0;
}
.products_icon {
    display: flex;
}
.products_icon {
    align-items: center;
}
.products_details_title {
    font-weight: bold;
    font-size: 1.8em;
    margin-bottom: 15px;
    line-height: 1.2em;
}
.products_icon_title {
    margin: 0;
}
.products_text {
    font-size: 1.2em;
}
.mtb10 {
    margin: 10px 0;
}
.products_details_left {
    padding-right: 10%;
}
.icon_list {
    flex-direction: column;
    display: flex;
    gap: clamp(1.5rem, 1.1rem + 1vw, 2rem);
    justify-content: center;
}
div.fcp_line .fcp_scaptcha_inner input {
    display: inline-block;
}
.newpage #sp-section-1 {
    margin-top: 90px;
}
.newpage #sp-section-1 {
    display: none;
}
.newpage.top_blue #sp-section-1 {
    display: block;
}
.newpage .top_blue #sp-section-1 {
    display: block;
}

.newpage .sp-page-title {
    max-width: 1080px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: right;
    min-height: 400px;
    display: flex;
    padding-top: clamp(2.5rem, 1.3rem + 3vw, 4rem);
    padding-bottom: clamp(2.5rem, 1.3rem + 3vw, 4rem);
    align-items: center;
    background-size: 50%;
    background-color: initial;
}
.newpage .sp-page-title .sp-page-title-heading {
    font-size: clamp(2.875rem, 1.25vw + 2.375rem, 3.5rem);
    line-height: 1.1;
    font-weight: 600;
    margin: 0;
    padding: 10px;
    color: #111;
    width: 50%;
}
.newpage.contact .sp-page-title .sp-page-title-heading {
    width: 100%;
    font-size: clamp(2.875rem, 1.25vw + 2.375rem, 2.5rem);
}
.newpage.top_blue #sp-title {
    background-color: #f5f7ff;
}
.newpage .height300 .sp-page-title {
    min-height: 300px;
}
.newpage .sp-page-title .sp-page-title-sub-heading {
    font-size: 1rem;
    line-height: 1.6;
    margin: 0;
    padding: 10px;
    color: #111;
    width: 50%;
    text-align: left;
}
.newpage .contact .sp-page-title .sp-page-title-heading{
  width: 100%;
  font-size: clamp(2.875rem, 1.25vw + 2.375rem, 2.5rem);
}
.newpage .products_icon_img {
    width: 20%;
  margin-bottom: 10px;
}
.newpage .s_image img{
border-radius: 9999px;
aspect-ratio: 1 / 1;
    object-fit: cover;
}
.newpage .r_image img{
border-radius: .5rem;
}
.newpage .l_image img {
    border-radius: .5rem;
}
.newpage .products_details.d3{
      border-radius: 10px;
    padding: 10px;
    margin:10px;
}
.newpage .bg_f3d4f0{
    background: #f3d4f0;
}
.newpage .bg_e5ecff{
background: #e5ecff;
}
.newpage .bg_ffe5d6{
background: #ffe5d6;
}
.newpage .bg_f0f1f3{
background: #f0f1f3;
}
.newpage .bg_ffd7c3 {
    background: #ffd7c3;
}
.newpage .f0f1f3 #sp-header{
background-color: rgb(240 241 243);
}
.newpage .f0f1f3 .products_top{
background-color: rgb(240 241 243);
      width: 100%;
    float: left;
  padding: 50px 0;
}
.newpage .faeaf8 #sp-header{
background-color: rgb(250 234 248);
}
.newpage .faeaf8 .products_top{
background-color: rgb(250 234 248);
      width: 100%;
    float: left;
  padding: 50px 0;
}
.newpage .e5ecff #sp-header{
background-color: #e5ecff;
}
.newpage .e5ecff .products_top{
background-color: #e5ecff;
      width: 100%;
    float: left;
  padding: 50px 0;
}
.newpage .ffe5d6 #sp-header{
background-color: #ffe5d6;
}
.newpage .ffe5d6 .products_top{
background-color: #ffe5d6;
      width: 100%;
    float: left;
  padding: 50px 0;
}
.newpage .f0f1f3 #sp-header{
background-color: #f0f1f3;
}
.newpage .f0f1f3 .products_top{
background-color: #f0f1f3;
      width: 100%;
    float: left;
  padding: 50px 0;
}
.newpage .ta_center{
  text-align: center;
}
.newpage .tab-2 {
    display: flex;
    flex-wrap: wrap;
    max-width: 1170px;
margin: 0 auto;
}

.newpage .tab-2 > label {
    flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: .7em 1em .5em;
    font-size: 1.1em;
    text-align: center;
    cursor: pointer;
      color: #000;
border-bottom: 1px solid #ccc;
}

.newpage .tab-2 > label:hover {
    opacity: .8;
}

.newpage .tab-2 input {
    display: none;
}

.newpage .tab-2 > .bloc3_area{
    display: none;
    width: 100%;
    padding: 1.5em 1em;
    background-color: #fff;
}
.newpage .tab-2 > label{
position: relative;
}
.newpage .tab-2 > label::after {
position: absolute;
left: 0;
content: '';
width: 100%;
height: 4px;
background: #bbd265;
bottom: -1px;               /*アンダーラインがaタグの下端から現れる*/
transform: scale(0, 1);     /*アンダーラインの縮尺比率。ホバー前はx方向に0*/
transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の左端*/
transition: transform 0.8s; /*変形の時間*/
}

.newpage .tab-2 > label:hover::after {
transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
}

.newpage .tab-2 > label:hover::after {
visibility: visible; /*ホバー後、アンダーラインを可視化する*/
}
.newpage .tab-2 label:has(:checked) {
    border-bottom: 4px solid #bbd265;
    font-weight: 600;
}
.newpage .tab-2 label:has(:checked)::after {
height:0;
}
.newpage .tab-2 label:has(:checked) + .bloc3_area{
    display: block;
}
.newpage .top03_title{
  text-align: center;
    font-size: 2.6em;
    font-weight: bold;
    color: #000;
    margin-bottom: 50px;
}
.newpage .ta_center {
    text-align: center;
}
.newpage .flex-wrap {
    flex-wrap: wrap;
}
.newpage .flex {
    display: flex;
}
.newpage .mb-24 {
    margin-bottom: 1.5rem;
}
.newpage .gap-24 {
    gap: 1.5rem;
}
.newpage .grid2{
grid-template-columns: repeat(2, minmax(0, 1fr));
    clear: both;
    display: grid;
  }
.newpage .grid3{
grid-template-columns: repeat(3, minmax(0, 1fr));
    clear: both;
    display: grid;
  }
.newpage .bg_gray{
 background: #45484a; 
}
.newpage .products_details{
  clear:both;
  padding:50px 0;
}
.newpage .products_details_left{
      padding-right: 10%;
}


.newpage .products_menu {
    clear: both;
    float: left;
    width: 100%;
    background: #303336;
}
.newpage .products_menu li{

}
.newpage .products_menu li.menu_right {
    float: right;
    --tw-bg-opacity: 1;
    background-color: rgb(187 210 101 / var(--tw-bg-opacity));
    color: #111;
    padding-right: 1rem;
    padding-left: 1rem;
    border-radius: 20px;
      margin: 12px;
}
.newpage .products_menu ol{
  margin:0;
  list-style-type: none;
}
.newpage .products_menu a{
    color: #fff;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    font-size: 14px;
    font-weight: initial;
    float: left;
}
.newpage .products_menu li.menu_right a{
  color:#111;
}  
.products_top_right img {
    max-width: 734px;
    max-height: 455px;
}
.newpage .newpage .after:after{
    --tw-content: ">";
    content: var(--tw-content);
  margin-left: 10px;
}
.newpage .products_button a.bg_green{
      --tw-bg-opacity: 1;
    background-color: rgb(187 210 101 / var(--tw-bg-opacity));
    color: #111;
    padding-right: 2rem;
    padding-left: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
    border-radius: 70px;
}
.newpage .products_button a.bg_none{
      --tw-bg-opacity: 1;
    color: #111;
    padding-right: 2rem;
    padding-left: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
    border-radius: 70px;
    border: 2px solid #111;
}
.newpage .products_text{
  font-size: 1.2em;
}
.newpage .products_subtitle{
  font-weight: bold;
    font-size: 1.3em;
}
.newpage .products_title img{
  width: 64px;
    display: inline-block;
}
.newpage .f0f1f3 #sp-header {
    background-color: #f0f1f3;
}
.newpage .products_breadcrumb ol{
    list-style-type: none;
    padding: 0;
}
.newpage .products_breadcrumb li{
  margin-right: .25rem;
  display: inline-block;
}
.newpage .products_breadcrumb a{
color:#666;
}
.newpage .products_title img {
    width: 64px;
    display: inline-block;
}
.newpage .products_top h1 {
    display: inline-block;
    font-size: 2.25rem;
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-style: normal;
    margin-bottom: 0px;
}
.newpage .f0f1f3 #sp-header{
background-color: #f0f1f3;
}
.newpage .f0f1f3 .products_top{
background-color: #f0f1f3;
      width: 100%;
    float: left;
  padding: 50px 0;
}
.newpage .w1140{
width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1170px;
  }
.newpage .products_top_left{
      width: 45%;
    float: left;
}
.newpage .products_top_right{
      width: 50%;
    float: right;
    background-image: url(../../../../images/2025/products/dots-in-the-background-v3.0cebf52b.webp);
    background-repeat: no-repeat;
}
.newpage .bg03 .circle-expand-animation:before {
    background-color: rgb(87 101 117 / var(--tw-bg-opacity));
}
.newpage .products_top_right {
    width: 50%;
    float: right;
    background-image: url(../../../../images/products/back/dots-in-the-background-v3.0cebf52b.webp);
    background-repeat: no-repeat;
}

body {
    font-family: 'Nunito Sans', 'Noto Sans JP', serif;
    font-size: 14px;
color: #111;
}
.faq .menu-deeper a{
  font-weight: bold;
}
.faq .menu-deeper .menu-child a{
    font-weight: normal;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #a6c044;
}
.otnotice-section-content{
  margin-bottom:20px;
}
.otnotice-section h2{
      margin: 0;
    padding: 10px 0;
}
.otnotice-content .otnotice-section .otnotice-section-content tr, .otnotice-content .otnotice-section .otnotice-section-content td {
    border: 1px solid #ccc;
}
.otnotice-content .otnotice-sections .otnotice-section-content table tbody tr td {
    text-align: center !important;
    padding: 5px;
    vertical-align: middle !important;
}
.otnotice-content .otnotice-sections .otnotice-section-content table tbody tr td p {
    margin: 0 0 0 0 !important;
}
.sp-copyright{
  float: left
}
.sp-module.footer_menu{
  margin: 10px;
}
.input-group .btn {
    background: #4caf50;
border: 1px solid #a6c044;
}
.badge {
  background: #a6c044;
  }
.content-categoryfaq .cat-children div{
  float:left;
  width:100%;
      margin-bottom: 10px;
}
.content-categoryfaq .cat-children div.collapse{
margin:10px 0;
}
.icon-plus{
  display:none;
}
.collapse:not(.show) {
    display: initial;
    padding-left: 30px;
      opacity: 1;
}
.page-header.item-title{
      display: initial;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding: 0;
     border-bottom: 2x solid #4caf50;
}
.collapse .page-header.item-title{
      display: initial;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding: 0;
    border-bottom: 1px solid #ccc;
}
.content-categoryfaq form{
  display:none;
}
.cat-children h3{
  display:none;
}
.cat-children div h3{
    display: initial;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding: 0;
}
.content-categoryfaq2.faq form{
  display:none;
}
.blogfaq .article-list .article {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    border: 0;
    border-radius: 3px;
    float: left;
    width: 100%;
}
.breadcrumb .float-start {
    display:none;
}
.sp-module.faq_m2{
  float: left;
    width: 100%;
}
#sp-breadcrumb-area ul.menu{
  list-style: none;
}

.fcp_wrapper input, .fcp_wrapper label, .fcp_wrapper select, .fcp_wrapper textarea, .fcp_wrapper span, .fcp_wrapper img {
    font-family: 'Nunito Sans', 'Noto Sans JP', serif;
}
div.fcp_sendrow {
    text-align: center;
}
.fcp_form button.fcp_btn_blue {
    background-color: #babe13;
  font-size:18px;
}
label.fcp_req:after {
    color: #ff0000;
}
span.fcp_error_text {
    color: #ff0000;
}
.news .article-details .article-header h1{
  margin: 30px 0;
    font-size: 24px;
    line-height: 1;
  padding-bottom: 10px;
    border-bottom: 1px solid;
}
.news #sp-main-body .container{
  min-height: 500px;
}
.footer__text{
      font-size: 1.2em;
}
.bgf5f7ff{
    background: #f5f7ff;
  }
.products_bloc{
  padding: 80px;
}
.products_bloc_text{
    margin-bottom: 30px;
    width: 50%;
    margin-right: 50%;
}
.products_title{
  font-size: 3.1em;
  margin-bottom: 20px;
}
.products_bloc_top{
    display: flex;
}
.products_bloc_top_left{
width: 50%;
    display: flex
;
    justify-content: center;
    flex-direction: column;
}
.products_bloc_top_right{
      width: 50%;
  overflow: visible;
  animation: fade-in-right var(--fade-animations-timing, 1s) var(--fade-animations-timing-function, ease-out) forwards;
}
.products_bloc_top_right img{
  max-width: initial;
}
.top03_bloc .botton_bloc{
  margin: 30px 0 90px;
}
.bg05 .bloc3_bloc_details {
    background: #faeaf8;
}
.products_bloc_title{
    font-size: clamp(1.5rem, 1.2vw + 1.05rem, 2.0rem);
    color: #303336;
    margin-bottom: 20px;
  width: 100%;
}
.bg-tangerine {
    --tw-bg-opacity: 1;
    background-color: rgb(255 123 49 / var(--tw-bg-opacity));
}
.will-change-transform {
    will-change: transform;
}

.h-\[138px\] {
    height: 138px;
}
.scale-\[1\.3\] {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-\[1\.3\] {
    --tw-scale-x: 1.3;
    --tw-scale-y: 1.3;
}
.rotate-45, .scale-\[1\.3\] {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.sp-module.bmenu{
  margin: 30px 0 0;
}
.top_news ul{
    list-style: none;
}
.top_news li{
  border-bottom:1px solid #ccc;
      padding: 5px 0;
}
.bg03 .bgfaeaf8 .bloc3_bloc_details {
    background: #faeaf8;
}
.sp-megamenu-wrapper .sp-megamenu-parent a.menu_contact{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    background: #bbd265;
    padding: 20px 30px 20px 20px;
    border-radius: 15px;
}
.sp-megamenu-wrapper .sp-megamenu-parent a.menu_contact::before,
.sp-megamenu-wrapper .sp-megamenu-parent a.menu_contact::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 18px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.menu_contact::before{
    right: 18px;
    width: 10px;
    height: 2px;
    background: #111;
}
.menu_contact::after{
    right: 18px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #111;
    border-right: 2px solid #111;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.sp-megamenu-wrapper .sp-megamenu-parent a.menu_contact:hover::before,
.sp-megamenu-wrapper .sp-megamenu-parent a.menu_contact:hover::after{
	right: 10px;
}
/*.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a{
    display: inline-block;
    float: left;
}*/

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.sp-menu-item .sp-menu-separator{

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.sp-menu-item .sp-has-child a{
    display: inline-block;
    float: left;
}

body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
display:none;
}
/*.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: inline-block;
}*/
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
    display: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover{
color:#fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #babe13;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
color:#fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.sp-has-child{
  display:inline-block;
}
ul.sp-dropdown-items{
  margin:10px;
}
.button_arrow a span{
margin-left: 5px;
}
.sp-menu-separator{
font-weight:bold;
  border-bottom:1px solid #bbd265;
     /*background: #bbd265;*/
  width:100%;
  color:#fff;
}
.button_arrow  a:hover span{
  margin-left: 15px;

transition: margin-left 0.2s 0.2s; /*変形の時間*/

}

.tab-4 > label{
position: relative;
}
.tab-4 > label::after {
position: absolute;
left: 0;
content: '';
width: 100%;
height: 4px;
background: #bbd265;
bottom: -1px;               /*アンダーラインがaタグの下端から現れる*/
transform: scale(0, 1);     /*アンダーラインの縮尺比率。ホバー前はx方向に0*/
transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の左端*/
transition: transform 0.8s; /*変形の時間*/
}

.tab-4 > label:hover::after {
transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
}

.tab-4 > label:hover::after {
visibility: visible; /*ホバー後、アンダーラインを可視化する*/
}
/*.tab-4 > label:active::after{
    border-bottom: 4px solid #bbd265;
    font-weight: 600;
}*/
.tab-4 label:has(:checked) {
    border-bottom: 4px solid #bbd265;
    font-weight: 600;
  }
.tab-4 label:has(:checked)::after {
height:0;
  }
.bloc3_bloc_img img{
width:100%!important;
}
.mod-articles-category-date{
    width: 100px;
    display: inline-block;
}
.sp-module.top06{
    margin: 50px 0;
    float: left;
    width: 100%;
}
.sp-module ul>li>a:hover{
color: #babe13;
}
#sp-footer a, #sp-footer a:visited {
    color: #111;
}

.top06_area{
    width: 100%;
    margin: 0 auto;
    max-width: 1170px;
}
.top06_bloc_03{
float:left;
width:31.33%;
margin:1%;
border: 1px solid #ccc;
    padding: 2%;
}
.top06_title{
    font-size: 1.3em;
    font-weight: bold;
    color: #111;
margin-bottom:10px;
}
.top06_text{
    margin-bottom: 10px;
    font-size: 1em;
    min-height: 84px;
}
.bottom_bloc_logo{
    margin: 30px 0 10px;
}

#sp-bottom .sp-module ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    width: 23%;
    margin: 2% 1%;
}
#sp-bottom .sp-module ul>li>a {
    display: block;
    color: #111;
}
#sp-bottom .sp-module ul>li>a:hover {
color: #babe13;
}
#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 0;
}
.bottom_menu{
font-size:14px;

}
#sp-bottom .sp-module .bottom_menu ul .li_title{
margin-bottom:10px;
font-weight:bold;
}
#sp-bottom1 {
    width: 30%;
    padding: 0;
    float: left;
}
#sp-bottom2 {
    width: 70%;
    padding: 0;
    float: left;
}
.article-social-share {
    float: left;
    font-size: 18px;
}
.social-share-icon_b{
display: inline-block;
margin-right: 10px;
}
.social-share-icon_b .youtube:hover{
color:#ff0000;
}

#sp-footer, #sp-bottom {
    background: #f5f7ff;
    color: #111;
}
.footer_cp{
    float: left;
    padding-right: 10px;
}
.footer_bloc ul {
    float: left;
    list-style: none;
  margin: 0;
}
.footer_bloc li {
    float: left;
    padding: 0 20px;
}
#sp-bottom {
    padding: 20px 0px;
    background-color: #f5f7ff;
    color: #111;
    font-size: .8em;
}
#sp-bottom .sp-module .social-share-icon a{
    color:#111;
}

.sp-footer a, #sp-footer a:visited {
    color: #333;
    text-decoration: underline;
    transition: all .5s;
}
.sign{
text-align: right;
    margin-bottom: 5px;
}
.bloc4_bloc_left{
width: 50%;
    float: left;
    padding: 3%;
}
.bloc4_bloc_right{
width: 50%;
    float: left;
    position: relative;
}
.bloc4_bloc_text{
font-size: 1.6em;
    padding: 2%;
    font-weight: bold;
    color: #111;
line-height: 1.6em;
}
.bloc4_bloc_logo{
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.bloc4_bloc_img{
text-align: right;
}
.bloc4_bloc_img img{
display: inline-block;
}
.bloc4_bloc_title{
    font-weight: bold;
    font-size: 1.2em;
}
.bloc4_bloc_subtitle{
    font-size: 1.2em;
margin-bottom: 30px;
}
.bloc4_bloc_here a{
color: #000;
    font-size: 1.2em;
    border: 2px solid #000;
    border-radius: 34px;
    padding: 10px 20px;
}
.bloc4_bloc_here a:hover{
    background: #babe13;
color:#fff;
}

.tab-4 > .bloc4_area.bg01,.tab-4 > .bloc4_area.bg02{
background: #ffebe1;
}
.tab-4 > .bloc4_area.bg03 {
    background: #f2f5ff;
}
.tab-4 > .bloc4_area.bg04 {
    background: #f9e9f7;
}
.tab-4 {
    display: flex;
    flex-wrap: wrap;
    max-width: 1170px;
margin: 0 auto;
}

.tab-4 > label {
flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: .7em 1em .5em;
    padding: .7em .5em .5em;
    font-size: 1.1em;
    text-align: center;
    cursor: pointer;
    color: #000;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
}

/*.tab-4 > label:hover {
    opacity: .8;
border-bottom: 4px solid #bbd265;
}*/

.tab-4 input {
    display: none;
}

.tab-4 > .bloc4_area{
    display: none;
    width: 100%;
    padding: 0;
    background-color: #fff;
}

/*.tab-4 label:has(:checked) {
    border-bottom: 4px solid #bbd265;
    font-weight: 600;
}*/

.tab-4 label:has(:checked) + .bloc4_area{
    display: block;
margin: 0 20px;
}
.top04_title{
  text-align: center;
    font-size: 2.6em;
    font-weight: bold;
    color: #000;
    margin-bottom: 50px;
}
#sp-top-main .container {
    width: 100%;
    padding: 0;
    max-width: 100%;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    font-family: 'Nunito Sans', 'Noto Sans JP', serif;
}
.botton_bloc{
  text-align: center;
  margin:30px 0;
}
.botton_bloc_btn a{
    color: #000;
    font-size: 1.4em;
    border: 2px solid #000;
    border-radius: 34px;
    padding: 10px 20px;
}
.bloc3_bloc_position{
  position: relative;
}
.bloc3_bloc_icon{
      position: absolute;
bottom: -35px;
    left: 20px;
}
.bloc3_bloc{
      float: left;
    width: 33.33%;
    padding: 1%;
}
.bloc3_bloc_details{
  background: #e5ecff;
    padding: 10% 7%;
}
.bloc3_03{
      clear: both;
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.bg01 .bloc3_bloc_details{
  background: #e5ecff;
}
.bg02 .bloc3_bloc_details{
  background: #ffe5d6;
}
.bg03 .bloc3_bloc_details{
  background: #f0f1f3;
}
.bg03 .bloc3_bloc_details.oe{
  background: #faeaf8;
}

.bloc3_bloc_title{
  font-size: 1.5em;
    font-weight: bold;
    padding: 10px 0;
}
.bloc3_bloc_subtitle{
  font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
}
.bloc3_bloc_text{
  font-size: 1.1em;
    margin-bottom: 20px;
    min-height: 70px;
}
.bloc3_bloc_here{
      font-weight: bold;
    font-size: 1.0em;
}
.top02_bloc_cont{
      width: 1170px;
    margin: 0 auto;
}
.top02_title{
      width: 60%;
    font-size: 2.6em;
    line-height: 1.2em;
    padding-left: 8%;
    font-weight: bold;
    color: #000;
}
.top02_text{
      padding-left: 8%;
    font-size: 16px;
    color: #000;
    margin: 10px 0;
    width: 50%;
}
.icon_area{
      background:#f5f7ff;
  margin-bottom: 100px;
}
.top01_area{
  max-width: 1170px;
    margin-inline: auto;
      padding: 50px 20px;
}
.top01_con_bloc{
      display: flex;
  gap: 1.5rem;
  color: #000;
    font-size: 18px;
    font-weight: bold;
}
.top01_con{
  width: 16.66%;
}
.opacity-50 {
    opacity: .5;
}
.top01_con img{
  max-width: 150px;
}
.top01_con .gg-block-image{
  filter: grayscale(1);
      opacity: .5;
}
.top01_con .gg-block-image:hover{
  filter: grayscale(0);
      opacity: 1!important;
}


#sp-slider-area {
    margin-top: 62px;
}
.sp-megamenu-parent >li.sp-has-child>a:after, .sp-megamenu-parent >li.sp-has-child>span:after {
    font-family: "FontAwesome";
    content: " \f107";
    color: initial;
    font-weight: normal;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 20px 8px;
    line-height: 0px;
    font-size: 16px;
}
#sp-top-bar .container {
    padding: 0;
      width: 1170px;
}
#sp-header .container {
    padding: 24px 0;
    width: 1170px;
}
.header_top{
margin: 10px 0 0;
}
.sign a {
color: #3a3e41;
    font-size: 14px;
    font-weight: bold;
    margin: 0 10px;
}
#sp-top-bar {
    background-color: #f5f7ff;
    color: #3a3e41;
  padding: 15px 0 0;
}
sp-top-bar .container {
    padding: 0 10px 0 40px;
    width: 1170px;
}
#sp-header {
    background: #f5f7ff;
    box-shadow: none;
 /*   height: 60px;*/
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    padding: 0 20px 0 40px;
}
#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    animation: none;
    background: #fff;
box-shadow: -2px 0 8px 0 rgba(0, 0, 0, .2);
}
.tab-3 {
    display: flex;
    flex-wrap: wrap;
    max-width: 1170px;
margin: 0 auto;
}

.tab-3 > label {
    flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: .7em 1em .5em;
    font-size: 1.1em;
    text-align: center;
    cursor: pointer;
      color: #000;
border-bottom: 1px solid #ccc;
}

.tab-3 > label:hover {
    opacity: .8;
}

.tab-3 input {
    display: none;
}

.tab-3 > .bloc3_area{
    display: none;
    width: 100%;
    padding: 1.5em 1em;
    background-color: #fff;
}
.tab-3 > label{
position: relative;
}
.tab-3 > label::after {
position: absolute;
left: 0;
content: '';
width: 100%;
height: 4px;
background: #bbd265;
bottom: -1px;               /*アンダーラインがaタグの下端から現れる*/
transform: scale(0, 1);     /*アンダーラインの縮尺比率。ホバー前はx方向に0*/
transform-origin: center top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の左端*/
transition: transform 0.8s; /*変形の時間*/
}

.tab-3 > label:hover::after {
transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
}

.tab-3 > label:hover::after {
visibility: visible; /*ホバー後、アンダーラインを可視化する*/
}
.tab-3 label:has(:checked) {
    border-bottom: 4px solid #bbd265;
    font-weight: 600;
}
.tab-3 label:has(:checked)::after {
height:0;
}
.tab-3 label:has(:checked) + .bloc3_area{
    display: block;
}
.top03_title{
  text-align: center;
    font-size: 2.6em;
    font-weight: bold;
    color: #000;
    margin-bottom: 50px;
}
.height300 .sp-page-title {
    min-height: 300px;
}

.bloc3_03.bg05 .bloc3_bloc_details {
    background: #faeaf8;
}